a {
    color: black;
    text-decoration: none;
}

li{
    margin-bottom: 5px;
}

a:hover {
    color: black;
    text-decoration: none;
    font-weight: bold;
}

li:hover{
    margin-bottom: 5px;
    font-weight: bold;
}

li ul{
    font-weight: normal;
}

body{
    margin: 0;
}

#logo{
    height: 70px;
    width: 70px;
    margin: 0 auto;
    float: left;
}

header {
    margin: 0 auto;
    width: 100%;
    background-color: #d9f5ff;
}

header div {
    width: 100%;
    height: 70px;
    margin: 0 auto;
    background-color: #d9f5ff;
}

header h1{
    margin: 0 auto;
    padding: 0;
    font-size: 14px;
    text-align: center;
    padding-top: 23px;
}

nav {
    text-align: center;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

nav a {
    display: inline-block;
    background-color: #ffffff;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
    border: 1px solid black;
}

nav a:hover{
    background-color: #f2f2f2;
    font-size: 24px;
}

#menu
{
    width: 100%;
    text-align: center;
    background-color: #f2f2f2;
}

main {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #f2f2f2;
    margin: 0;
    height: auto;
    display: flex;
    flex-direction: column;
}

#list{
    margin: 0 auto;
    background-color: #ffffff;
    width: 100%;
    order: 0;
}

.inMainPictures{
    width: 240px;
    height: 18S0px;
}

#table{
    background-color: #ffffff;
    width: 100%;
    margin: 0 auto;
    order: 2;
}
h1{
    margin: 0 auto;
}
ol{
    margin: 0 auto;
}
table {
    width: 300px;
    height: 450px;
    border: 1px solid  black;
    margin: 0 auto;
    text-align: center;
    border-spacing: 0;
    font-size: 14px;
}


table td , th{
    border: 1px solid black;

}

.odd {
    background-color:  #d9f5ff;
}

.even {
    background-color:#ffffff;
}

#form {
    background-color: #ffffff;
    width: 100%;
    margin: 0 auto;
    order: 1;
}

form {
    height:auto;
    margin: 0 auto;
    text-align: center;  
}

footer {
    margin: 0;
    width: 100%;
    background-color: #f2f2f2;
    text-align: center;
    height: 50px;
}

p{
    margin-top: 0;
    font-weight: bold;
}

@media screen and (min-width:960px){


    header div {
        width: 50%;
        height: 150px;
        margin: 0 auto;
    }

    #form{
        width: 50%;
        order: 0;
    }

    #table{
        width: 50%;
        order: 0;
    }

    #list{
        width: 50%;
        order: 0;
    }

    #logo{
        height: 100px;
        width: 100px;
        padding-top: 20px;
        padding-left: 50px;
    }
    
    #menu{
        width: 50%;
    }

    nav a{
        width: 32.8%;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 30px;
    }

    nav a:hover{
        font-size: 34px;
        display: inline-block;
        
    }

    nav{
        display: inline-block;
    }

    .inMainPictures{
        width: 480px;
        height: 360px;
    }

    header h1{
        padding: 45px 0;
        font-size: 32px;
    }

    table{
        width: 400px;
        height: 500px;
        font-size: 20px;
    }
}
